<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsTabProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsTabProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsAdaptedProvider java.lang.String getExtendedDescription(com.intellij.ide.util.gotoByName.GotoActionModel.MatchedValue)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionItem java.lang.String getExtendedDescription()">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.20558.43&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsTab">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsTab">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsFilter SeActionsFilter(boolean)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsAdaptedProvider SeActionsAdaptedProvider(com.intellij.ide.actions.searcheverywhere.ActionSearchEverywhereContributor)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.24325.38&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionPresentationProvider java.lang.Object get(com.intellij.ide.util.gotoByName.GotoActionModel.MatchedValue, java.lang.String, kotlin.coroutines.Continuation&lt;? super com.intellij.platform.searchEverywhere.SeItemPresentation&gt;)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsFilterEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;251.23774.435&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionsFilterEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;252.23892.360&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.platform.searchEverywhere.frontend.providers.actions.SeActionItem SeActionItem(com.intellij.ide.util.gotoByName.GotoActionModel.MatchedValue, com.intellij.ide.actions.searcheverywhere.SearchEverywhereContributor&lt;?&gt;, java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;253.17525.95&quot;"/>
    </annotation>
  </item>
</root>
